Skip to main content
GET
/
orgs
/
{orgId}
/
access-reviews
cURL
curl --request GET \
  --url https://api.useanima.sh/v1/orgs/{orgId}/access-reviews \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "orgId": "<string>",
      "reviewerId": "<string>",
      "findings": {},
      "completedAt": "<string>",
      "createdAt": "<string>",
      "updatedAt": "<string>"
    }
  ],
  "nextCursor": "<string>"
}

Authorizations

Authorization
string
header
required

JWT Bearer token obtained from authentication. Pass as: Authorization: Bearer

Path Parameters

orgId
string
required

Organization identifier

Query Parameters

status
enum<string>

Filter by status

Available options:
PENDING,
IN_PROGRESS,
COMPLETED
cursor
string

Pagination cursor

limit
integer
default:20

Maximum number of reviews to return

Required range: 1 <= x <= 100

Response

200 - application/json

OK

Paginated list of access reviews

items
object[]
required

List of access reviews

nextCursor
string | null
required

Cursor for the next page, null if no more results